
<div id="bookContent">
    <h3>Titre: {{ bookSelected.title }}</h3>
    <img width="50" src="{{ bookSelected.cover }}" >
    <button type="button" class="btn btn-primary btn-addBook" (click)="addProduct(bookSelected)">
        Ajouter au panier
    </button>
    <alert *ngIf="alertBookAdded" type="success" class="alert_added">
        <strong>Well done!</strong> Livre ajouté au panier.
    </alert>
    <div class="toggleDescription">
            <button (click)="toggleSynopsis()" class="toggle_bt">
                {{ buttonName }} la description
            </button>
            <p *ngIf="show">{{ bookSelected.synopsis }}</p>
        </div>
</div>
